@charset "utf-8";
.ShopProdIcon   {
	height: 140px;
	padding-bottom: 20px;
}
.ShopDescriptionContainer   {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	padding-left: 10px;
	height: 140px;
}
.ShopDescriptionContainer  #ProdTitle {
	font-size: 1.3em;
	color: #000000;
	padding-bottom: 5px;
}
.ShopDescriptionContainer  #ProdDesc {
	padding-left: 15px;
	color: #333333;
	height: 60px;
	font-size: 0.95em;

}
.ShopDescriptionContainer #Availability {
	padding-left: 10px;
	color: #333333;
	font-size: 1em;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-top: 5px;
}
.ShopDescriptionContainer  #LearnMoreLink {
	padding-left: 10px;
	color: #0088CC;
	font-size: .9em;
	background-repeat: no-repeat;
}
.ShopDescriptionContainer  #LearnMoreLink a:link {
	color: #0088CC;
	background-repeat: no-repeat;
	text-decoration: none;
}
.ShopDescriptionContainer #LearnMoreLink a:hover {
	color: #0088CC;
	background-repeat: no-repeat;
	text-decoration: underline;
}
.ShopDescriptionContainer #LearnMoreLink a:visited {
	color: #0088CC;
	background-repeat: no-repeat;
	text-decoration: none;
}
